import 'app_localizations.dart';

/// The translations for Finnish (`fi`).
class AppLocalizationsFi extends AppLocalizations {
  AppLocalizationsFi([String locale = 'fi']) : super(locale);

  @override
  String get play => 'Play';

  @override
  String get replay => 'Replay';

  @override
  String get collect => 'Collect';

  @override
  String get congratulations => 'Congratulations!';

  @override
  String congratsSummary(String MMMMy) {
    return 'You have completed all Daily Challenges for $MMMMy and earned gold trophy!';
  }
}

/// The translations for Finnish, as used in Finland (`fi_FI`).
class AppLocalizationsFiFi extends AppLocalizationsFi {
  AppLocalizationsFiFi(): super('fi_FI');


}
